<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Pizza Cloud!</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/5.1.2/css/bootstrap.css} "/>
    <link rel="stylesheet" th:href="@{/main.css}">

</head>
<body>
<section class="container">
    <header>
        <h1>All ordered pizza's</h1>
    </header>
    <section>
        <table class="table">
            <tr>
                <th>Customer</th>
                <th>Number of Ingredients</th>
            </tr>
            <tr th:each="order : ${orders}">
                <td th:text="${order.getName()}">Frank</td>
                <td th:text="${order.getIngredients().size()}">3</td>
            </tr>
        </table>
    </section>
    <footer class="footer">
        <a th:href="@{/pizzas}">Home</a>
    </footer>
</section>
>
</body>
</html>